uuid: c605ff92-07cd-4ce9-8af7-f62175c3a507
langcode: fr
status: true
dependencies:
  module:
    - devel
    - media
    - search
    - system
_core:
  default_config_hash: OVp5431n1LmiRh_QaOpDS1hEEFvtjRqisASIU0tYIwo
id: authenticated
label: 'Authenticated user'
weight: -9
is_admin: false
permissions:
  - 'access content'
  - 'access devel information'
  - 'search content'
  - 'view media'
